
gerrit - Bug #5332

Upgrade to v2.16.13

2019-10-14 08:26 PM - Fanie Riekert

Status: Closed Start date: 2019-10-14

Priority: Normal Due date:  

Assignee: Fanie Riekert % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

https://gerrit-releases.storage.googleapis.com/index.html

History

#1 - 2019-11-26 05:46 PM - Fanie Riekert

- Subject changed from Upgrade to v2.16.9 to Upgrade to v2.16.13

#2 - 2019-12-22 12:17 AM - Fanie Riekert

- % Done changed from 0 to 100

- Assignee set to Fanie Riekert

- Status changed from New to Closed
